Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.3.0

Bug #852 Incorrect require_once call in Image/GraphViz.php
Submitted: 2004-02-25 10:23 UTC
From: roland at moriz dot de Assigned: sebastian
Status: Closed Package: Image_GraphViz
PHP Version: 4.3.3 OS: Debian Sarge
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 42 - 3 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File